[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Woody Libc5/6

What's with the tendency all of a sudden for Woody packages to be
dependent on Libc5? Only reason I noticed this was I've always avoided
installing Libc5, but in the past few days more and more packages have
become dependent on it, limiting my options somewhat :)

Anyone know the reason for this? It's more curiosity than anything else I

 Corey J. Popelier

Reply to: